@charset "UTF-8";
@import url("../responsive/style.css");
@import url("normalize.css");
/*
Theme Name: Red Carpet Roxy
Theme URI: http://themeid.com/responsive-theme/
Description: Child Theme for Red Carpet Roxy based on Responsive 1.8.4 (http://themeid.com/responsive-theme/)
Author: Anoop Systems
Author URI: http://www.anoopsystems.com
Template: responsive
Version: 1.0
*/
/*Parent stylesheet
-------------------------------------------------------------- */
/*Custom resets
-------------------------------------------------------------- */
/*RedCarpet basics
-------------------------------------------------------------- */
body {
  background: #FFF;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 62.5%; }

/*This means that 1em equals 10px*/
::selection {
  background: none; }

div {
  overflow: hidden; }

ul {
  padding: 0; }

p {
  margin: 0; }

a {
  color: #231f20; }

#scrolltop {
  display: none; }

/* Sass variables  
-------------------------------------------------------------- */
/*MediaQueries*/
/*smaller phones*/
/*iphones portrait*/
/*iphone<5 landscape*/
/*iphone5 landscape*/
/*desktop small, ipadmini & ipad portrait*/
/*max width para que el menÃº se vea bien*/
/*Sizes*/
/*Colors*/
/*Fonts*/
@font-face {
  font-family: 'Yanone Kaffeesatz'; }

/*Others*/
/* //////////////////// HEADER ////////////////////*/
#header {
  background: url(images/header-bck.png) no-repeat center top, url(images/header-brillo.png) repeat-x center top;
  background-color: #000;
  border-top: 0.5em solid #ad0a0a; }

.ie7 #header,
.ie8 #header {
  background: url(images/header-bck.png) no-repeat center top black; }

.header-inside {
  max-width: 94em;
  margin: 0 auto; }
  .header-inside .logo {
    float: left;
    max-width: 50%;
    padding: 2.5em 0 3em 3em; }
    @media screen and (max-width: 320px) {
      .header-inside .logo {
        float: none;
        max-width: 100%;
        padding: 1em; } }
    .header-inside .logo a {
      display: block; }
  .header-inside .right {
    float: right;
    max-width: 50%;
    width: auto;
    margin-top: 10em; }
  @media screen and (max-width: 320px) {
    .header-inside .right {
      float: none;
      max-width: 100%;
      width: 100%;
      margin: 2em 0; } }
  .header-inside #top-widget {
    width: 100%; }
  .header-inside #searchform {
    width: 23em; }
    @media screen and (max-width: 320px) {
      .header-inside #searchform {
        width: 80%;
        margin: 0 auto; } }
    .header-inside #searchform button {
      max-width: 20%; }

#searchform {
  overflow: hidden;
  margin-top: 3em; }
  @media screen and (max-width: 320px) {
    #searchform {
      width: 80%;
      margin: 0 auto; } }
  #searchform input {
    border: none;
    float: left;
    width: 70%; }
  #searchform button {
    color: transparent;
    text-indent: -9999px;
    border: none;
    float: left;
    width: 20%;
    max-width: 6em;
    min-height: 2.5em;
    padding: 0;
    /*Gradient*/
    background: #bc342d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #bc342d 0%, #83181e 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bc342d), color-stop(100%, #83181e));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #bc342d 0%, #83181e 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #bc342d 0%, #83181e 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #bc342d 0%, #83181e 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #bc342d 0%, #83181e 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc342d', endColorstr='#83181e',GradientType=0 );
    /* IE6-9 */ }
    #searchform button .ico {
      background: url(images/ico-lupa.png) no-repeat center center;
      display: block;
      width: 19px;
      height: 19px;
      margin: 0 auto; }
    #searchform button:hover {
      background-color: #aa2727; }

.ie7 .right {
  max-width: 30em;
  /*otherwise occupies all the space*/ }
  .ie7 .right input {
    width: 70%; }

/*Menu*/
#menu {
  background: #f5f5f5;
  border-bottom: 0.1em dotted #999999; }
  #menu .menu-inside {
    width: 100%; }
    @media screen and (min-width: 980px) {
      #menu .menu-inside {
        width: 94em;
        margin: 0 auto; } }
  #menu .social-navlist {
    float: right;
    margin: 0.8em 0 0.5em 0; }
    @media screen and (max-width: 650px) {
      #menu .social-navlist {
        float: none;
        text-align: center; } }
    #menu .social-navlist li {
      width: auto;
      height: auto; }
      #menu .social-navlist li a {
        background: url(images/icons-social-visit.png) no-repeat left top;
        text-indent: -9999px;
        width: 25px;
        height: 26px; }
        #menu .social-navlist li a:hover {
          background-position: left bottom; }
      #menu .social-navlist li.twitter a {
        background-position: -25px top; }
        #menu .social-navlist li.twitter a:hover {
          background-position: -25px bottom; }
      #menu .social-navlist li.google a {
        background-position: -50px top; }
        #menu .social-navlist li.google a:hover {
          background-position: -50px bottom; }
      #menu .social-navlist li.instagram a {
        background-position: -100px top; }
        #menu .social-navlist li.instagram a:hover {
          background-position: -100px bottom; }

.menu {
  background: none;
  filter: none;
  float: left; }
  .menu li {
    font-family: "Yanone Kaffeesatz";
    color: #262626;
    border: 0;
    filter: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5; }
    .menu li li {
      border: none;
      background: #f5f5f5; }
      .menu li li a:hover {
        color: #ad0a0a;
        background: none !important;
        filter: none !important; }
    .menu li a {
      font-family: "Yanone Kaffeesatz";
      color: #262626;
      font-size: 2.2em;
      font-weight: normal;
      text-shadow: none;
      text-transform: uppercase;
      background: none;
      filter: none;
      border: none;
      padding: 0 0.8em; }
      @media screen and (min-width: 650px) and (max-width: 790px) {
        .menu li a {
          /*menÃº desplegado pero mÃ¡s pequeÃ±o para que quepa en la pantalla*/
          font-size: 2em;
          padding: 0 0.7em; } }
      .menu li a:hover {
        color: #ad0a0a;
        background: none !important;
        filter: none !important; }
    .menu li.current_page_item a {
      color: #ad0a0a;
      background: none !important;
      filter: none !important; }
    .menu li.current-menu-item a {
      color: #ad0a0a;
      background: none !important;
      filter: none !important; }
    .menu li.current-menu-parent.menu-item-34012 {
      height: 8em;
      margin-bottom: 0.5em; }
      .menu li.current-menu-parent.menu-item-34012 a {
        color: #ad0a0a; }
      .menu li.current-menu-parent.menu-item-34012 ul {
        /*submenu*/
        visibility: visible;
        width: 94em;
        top: 5em; }
        @media screen and (min-width: 650px) and (max-width: 790px) {
          .menu li.current-menu-parent.menu-item-34012 ul {
            /*el submenu se reduce y mueve a la izq para caber mejor*/
            left: -4em; } }
        .menu li.current-menu-parent.menu-item-34012 ul li {
          border: none;
          float: left;
          margin: 0; }
          .menu li.current-menu-parent.menu-item-34012 ul li a {
            color: #666;
            font-size: 1.8em;
            /*proporcional a los elementos principales del menÃº*/
            line-height: 1em;
            text-transform: none;
            height: auto; }
            @media screen and (min-width: 650px) and (max-width: 790px) {
              .menu li.current-menu-parent.menu-item-34012 ul li a {
                /*menÃº desplegado pero mÃ¡s pequeÃ±o para que quepa en la pantalla*/
                font-size: 1.6em; } }
            .menu li.current-menu-parent.menu-item-34012 ul li a:hover {
              color: #ad0a0a;
              background: none !important;
              filter: none !important; }
          .menu li.current-menu-parent.menu-item-34012 ul li.current-menu-item a {
            color: #ad0a0a;
            color: #ad0a0a;
            background: none !important;
            filter: none !important; }

.ie7 li.current-menu-parent ul li {
  /*submenu not displaying correctly in ie7*/
  width: 15%;
  height: auto; }

/*Menu mobile*/
.tinynav {
  font-family: "Yanone Kaffeesatz";
  font-size: 2em;
  -moz-appearance: none !important;
  /* Firefox */
  -webkit-appearance: none !important;
  /* Safari and Chrome */
  appearance: button !important; }

/*workaround to handle categories from Custom Menus, works with footer.php script */
.tinynav1 {
  display: none; }

/* //////////////////// FOOTER ////////////////////*/
.footer-inside {
  max-width: 94em;
  padding: 2em 1em;
  margin: 0 auto; }

#footer {
  background: #000;
  margin: 0;
  padding: 0;
  max-width: 100%; }
  @media screen and (max-width: 650px) {
    #footer {
      text-align: left; } }
  #footer ul {
    overflow: hidden;
    padding: 0; }
    @media screen and (max-width: 980px) {
      #footer ul {
        float: left; } }
    @media screen and (max-width: 320px) {
      #footer ul {
        float: none; } }
  #footer li {
    font-family: "Yanone Kaffeesatz";
    color: #EEE;
    list-style: none;
    background: none;
    display: block;
    float: none;
    margin: 0 1em 0.5em 0; }
    #footer li > a {
      font-size: 2.6em;
      line-height: 1em;
      border-left: 0.1em solid #ad0a0a;
      display: block;
      padding-left: 0.3em; }
      #footer li > a:hover {
        color: #ad0a0a; }
    #footer li ul {
      padding-left: 0.5em; }
      #footer li ul li a {
        font-size: 1.6em;
        border: none;
        text-transform: capitalize; }
  #footer li.title {
    text-transform: uppercase;
    margin-bottom: 1em; }
  #footer a {
    font-family: "Yanone Kaffeesatz";
    color: #EEE; }
  #footer .footer-menu > li:first-child > a {
    padding: 0 8px; }
  #footer .bottom {
    clear: both; }
  #footer .copyright {
    width: 100%; }
    @media screen and (min-width: 650px) {
      #footer .copyright .grid {
        float: left; }
      #footer .copyright .grid-right {
        float: right; } }
    #footer .copyright p {
      color: #666;
      font-family: Tahoma, Geneva, sans-serif;
      font-size: 1.1em;
      margin-right: 2em; }
      #footer .copyright p a {
        font-family: Tahoma, Geneva, sans-serif;
        color: #EEE; }
  #footer .scroll-top {
    width: 100%; }
    #footer .scroll-top a {
      color: #666;
      font-size: 1.1em;
      font-family: Tahoma, Geneva, sans-serif; }
      #footer .scroll-top a:hover {
        color: #FFF; }
  #footer #sc_badge_box {
    text-align: center; }

/* //////////////////// STRUCTURE ////////////////////*/
#container {
  max-width: 94em;
  margin-top: 2em;
  padding: 0 1em; }

/* //////////////////// GENERIC ////////////////////*/
/*Titles*/
p.module-title {
  font-family: "Yanone Kaffeesatz";
  font-size: 3.2em;
  line-height: normal;
  text-transform: uppercase;
  border-bottom-width: 5px;
  border-bottom-style: solid;
  display: block;
  clear: both;
  padding-bottom: 0.2em;
  margin-bottom: 4px; }

p.module-title.small {
  font-size: 2.2em; }

/*Social nav icons*/
.social-navlist {
  overflow: hidden;
  padding: 0;
  margin: 0; }
  .social-navlist li {
    list-style: none;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 6px; }
    .social-navlist li a {
      display: block; }
      .social-navlist li a .at16nc {
        background: url(images/icons-share.jpg) no-repeat left top;
        width: 24px;
        height: 24px; }
  .social-navlist .facebook a span {
    background-position: left top; }
  .social-navlist .facebook a:hover span {
    background-position: left bottom; }
  .social-navlist .twitter a span {
    background-position: -23px top; }
  .social-navlist .twitter a:hover span {
    background-position: -23px bottom; }
  .social-navlist .googleplus a span {
    background-position: -46px top; }
  .social-navlist .googleplus a:hover span {
    background-position: -46px bottom; }
  .social-navlist .addthis {
    margin-right: 0; }
    .social-navlist .addthis a span {
      background-position: -69px top; }
    .social-navlist .addthis a:hover span {
      background-position: -69px bottom; }
  .social-navlist .instagram {
    margin-right: 0; }
    .social-navlist .instagram a span {
      background-position: -92px top; }
    .social-navlist .instagram a:hover span {
      background-position: -92px bottom; }

/*Social like icons*/
.social.like-buttons {
  width: 94em; }
  @media screen and (min-width: 320px) {
    .social.like-buttons {
      margin: 3em 0; } }

/*Breadcrumbs*/
.breadcrumb-list {
  padding: 0;
  margin-bottom: 2em; }
  .breadcrumb-list a, .breadcrumb-list span {
    color: #666; }
  .breadcrumb-list a:hover {
    color: #ad0a0a; }

.you-are-reading {
  font-family: "Yanone Kaffeesatz";
  font-size: 1.8em;
  text-transform: uppercase;
  margin-bottom: 0.5em; }

/* //////////////////// SIDEBAR ////////////////////*/
#sidebar {
  margin-top: 1.2em; }
  #sidebar .module-title {
    font-size: 2.4em;
    line-height: 1em; }
  #sidebar .module-title.small {
    font-size: 2.2em; }
  #sidebar .module {
    width: auto;
    margin-right: 0; }
    #sidebar .module .title {
      height: auto; }
  #sidebar .left {
    width: 53%; }
  #sidebar .left > div,
  #sidebar .left .follow, #sidebar .right > div,
  #sidebar .right .follow {
    border-bottom: 0.1em dotted #999999;
    padding-bottom: 1em;
    margin-bottom: 2em; }
    #sidebar .left > div.last-tweet,
    #sidebar .left .follow.last-tweet, #sidebar .right > div.last-tweet,
    #sidebar .right .follow.last-tweet {
      border-bottom: none;
      padding-bottom: 2em;
      margin-bottom: 0; }
  #sidebar .left ul, #sidebar .right ul {
    padding: 0;
    margin: 0; }
    #sidebar .left ul li, #sidebar .right ul li {
      list-style: none; }
  #sidebar .sponsor {
    text-align: center;
    border-bottom: 0.1em dotted #999999;
    padding-bottom: 1em;
    margin-bottom: 2em; }
    #sidebar .sponsor .module-title {
      color: #777471;
      border-bottom-color: #777471;
      text-align: left;
      margin-bottom: 0.5em; }
  #sidebar .sponsor-banner-full,
  #sidebar .sponsor-banner-left {
    margin-bottom: 2em; }
    #sidebar .sponsor-banner-full a,
    #sidebar .sponsor-banner-left a {
      display: block;
      text-align: center; }
  #sidebar .lookweek .module-title {
    color: #d178b2;
    border-bottom-color: #d178b2; }
  #sidebar .hotlist .module-title {
    color: #b82a2a;
    border-bottom-color: #b82a2a; }
  #sidebar .hotlist ul li {
    margin-bottom: 1em; }
  #sidebar .photos .module-title {
    color: #b82a2a;
    border-bottom-color: #b82a2a; }
  #sidebar p.legend {
    font-size: 1.2em;
    margin-top: 0.5em; }
    @media screen and (max-width: 980px) {
      #sidebar p.legend {
        float: right;
        width: 42%;
        margin-left: 1em; } }
    @media screen and (max-width: 650px) {
      #sidebar p.legend {
        float: none;
        width: 100%;
        margin-left: 0; } }
  #sidebar .moblis-hollywood .module-title {
    color: #00b6c5;
    border-bottom-color: #00b6c5; }
  #sidebar .moblis-hollywood ul li {
    margin-bottom: 1em; }
    #sidebar .moblis-hollywood ul li .rss-date {
      display: block;
      padding: 0; }
  #sidebar .last-tweet {
    border-bottom: none;
    padding-bottom: 15px;
    margin-bottom: 0;
    /*arrow box for latest tweets*/
    /**/ }
    #sidebar .last-tweet #tweets {
      padding: 1em;
      margin-bottom: 2.6em; }
    #sidebar .last-tweet .module-title,
    #sidebar .last-tweet .module-title a {
      color: #00aced;
      border-bottom-color: #00aced;
      margin-bottom: 0.5em; }
    #sidebar .last-tweet li {
      font-size: 12px;
      margin-bottom: 10px;
      padding: 5px 10px 0 10px; }
      #sidebar .last-tweet li:first-child {
        padding-top: 10px; }
      #sidebar .last-tweet li a {
        color: #4d4d4d;
        font-size: 12px; }
        #sidebar .last-tweet li a:hover {
          color: #ad0a0a; }
        #sidebar .last-tweet li a.tweet__datestamp {
          color: #b6b6b6; }
    #sidebar .last-tweet .tweets {
      background: #f7f7f7;
      border: 1px solid #e5e5e5;
      position: relative; }
    #sidebar .last-tweet .tweets:after, #sidebar .last-tweet .tweets:before {
      top: 100%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none; }
    #sidebar .last-tweet .tweets:after {
      border-color: rgba(247, 247, 247, 0);
      border-top-color: #f7f7f7;
      border-width: 21px;
      left: 30%;
      margin-left: -21px; }
    #sidebar .last-tweet .tweets:before {
      border-color: rgba(229, 229, 229, 0);
      border-top-color: #e5e5e5;
      border-width: 23px;
      left: 30%;
      margin-left: -23px; }
    #sidebar .last-tweet .follow {
      overflow: hidden;
      text-align: right; }
      #sidebar .last-tweet .follow a {
        color: #00aced;
        font-size: 1.3em;
        line-height: 2.2em;
        background: url(images/ico-twitter-follow.png) no-repeat left center;
        display: block;
        float: right;
        padding-left: 30px;
        margin-bottom: 15px; }
  #sidebar .subscribe-news p.module-title {
    color: #4ea39a;
    border-bottom-color: #4ea39a;
    margin-bottom: 0.5em; }
  #sidebar .subscribe-news .text {
    font-size: 1.1em;
    margin-bottom: 0.5em; }
  #sidebar .subscribe-news input[type=mail] {
    color: #888;
    width: 92%;
    padding: 1% 2%; }
  #sidebar .subscribe-news input[type=submit] {
    color: #0f4c42;
    text-align: center;
    text-shadow: 0 1px 0 #90C1B8;
    background: #4ea39a;
    filter: none;
    border-color: #3B897E;
    border-radius: 0.2em;
    display: block;
    width: 50%;
    margin: 1em auto 0 auto; }
  #sidebar .recent-posts .module-title {
    color: #b49759;
    border-bottom-color: #b49759;
    margin-bottom: 0.5em; }
  #sidebar .recent-posts ul {
    padding-left: 5px; }
    #sidebar .recent-posts ul li {
      color: #b49759;
      list-style: disc inside;
      margin-bottom: 0.5em; }
      #sidebar .recent-posts ul li a {
        color: #4d4d4d;
        font-size: 1.2em;
        text-transform: capitalize; }
  #sidebar #widgets {
    width: 100%;
    margin-top: 0; }
    #sidebar #widgets .widget-wrapper {
      background: none;
      border: none;
      filter: none;
      padding: 0;
      margin-bottom: 0; }
    #sidebar #widgets .widget-title .rsswidget {
      font-size: 0.5em; }
    #sidebar #widgets .widget_rss ul li {
      margin-left: 0; }
      #sidebar #widgets .widget_rss ul li a {
        display: block; }
        #sidebar #widgets .widget_rss ul li a:hover {
          color: #ad0a0a; }
      #sidebar #widgets .widget_rss ul li span {
        color: #b6b6b6; }
    #sidebar #widgets .widget_rss .rssSummary {
      padding-bottom: 0; }

@media screen and (min-width: 480px) {
  #sidebar .grid {
    float: left; }
  #sidebar .grid-right {
    float: right; } }
/* //////////////////// POST MODULES ////////////////////*/
.module {
  border: 0.1em solid #E9E9E9;
  margin-bottom: 2em; }
  .module .image a {
    display: block;
    overflow: hidden;
    height: 123px; }
    @media screen and (min-width: 980px) {
      .module .image a {
        width: 164px; } }
  .module .text {
    padding: 1em;
    padding-bottom: 0.5em; }
    @media screen and (max-width: 320px) {
      .module .text {
        padding: 0.5em; } }
    .module .text .top .category {
      color: #ad0a0a;
      font-size: 1.2em;
      font-weight: bold; }
      @media screen and (max-width: 320px) {
        .module .text .top .category {
          font-size: 1em; } }
    .module .text .top .date {
      font-family: 'Tahoma', Arial, sans-serif;
      color: #b6b6b6;
      font-size: 1.1em;
      font-weight: bold; }
      @media screen and (max-width: 320px) {
        .module .text .top .date {
          font-size: 0.9em; } }
    .module .text .top .title {
      font-family: "Yanone Kaffeesatz";
      color: #231f20;
      font-size: 2.2em;
      line-height: 1.1em;
      text-transform: capitalize;
      margin: 0.2em 0; }
      @media screen and (max-width: 320px) {
        .module .text .top .title {
          font-size: 1.8em; } }
    .module .text .bottom {
      padding-top: 0.5em; }
      .module .text .bottom p {
        color: #777;
        font-size: 1.2em;
        display: inline; }
        @media screen and (max-width: 320px) {
          .module .text .bottom p {
            font-size: 1em; } }
      .module .text .bottom a {
        color: #ad0a0a;
        display: inline; }

.module.horizontal {
  clear: both; }
  .module.horizontal .image {
    float: left;
    width: 31%; }
  .module.horizontal .text {
    float: right;
    width: 64%; }
    @media screen and (max-width: 480px) {
      .module.horizontal .text {
        width: 57%; } }
    .module.horizontal .text .title {
      min-height: 2em; }

.module.vertical {
  width: 16.4em;
  float: left;
  margin-right: 2em; }
  .module.vertical .image {
    float: none;
    width: 100%; }
  .module.vertical .text {
    float: none; }
    .module.vertical .text .top span {
      display: block; }
    .module.vertical .text .top .title {
      overflow: hidden;
      height: 4.4em; }

@media screen and (max-width: 480px) {
  #content .module.vertical {
    width: auto;
    float: none;
    margin-right: 0; }
    #content .module.vertical .image {
      float: left;
      width: 33%; }
      #content .module.vertical .image a {
        width: auto;
        height: auto; }
    #content .module.vertical .text {
      float: right;
      width: 60%; }
      #content .module.vertical .text .top span {
        display: block; }
      #content .module.vertical .text .top .title {
        overflow: hidden;
        height: auto; } }
.module.featured .image a {
  width: 538px;
  height: 404px; }
.module.featured .image img {
  width: 100%; }
.module.featured .bottom {
  padding-bottom: 0.5em; }

.module.sidebar .image a {
  width: 199px;
  height: 250px; }
@media (min-width: 320px) and (max-width: 980px) {
  .module.sidebar .image {
    background: #000; }
    .module.sidebar .image a {
      margin: 0 auto; } }

.module.last {
  margin-right: 0; }

/* //////////////////// HOME ////////////////////*/
.txt-intro {
  border-bottom: 0.1em dotted #999999;
  padding: 1em;
  margin-bottom: 2em; }
  @media (max-width: 480px) {
    .txt-intro {
      width: 90%; } }
  .txt-intro p {
    font-size: 1.4em;
    line-height: 1.8em; }
  .txt-intro a {
    color: #ad0a0a; }

.module-title.front-page {
  color: #b49759;
  border-bottom-color: #b49759; }

.module-title.rcr {
  color: #662d91;
  border-bottom-color: #662d91; }

/* //////////////////// SINGLE POST ////////////////////*/
.post .module-title.category {
  color: #ad0a0a;
  font-size: 2.6em;
  margin-top: 0.2em; }
.post .single-post-title {
  font-family: "Yanone Kaffeesatz";
  font-size: 3.3em;
  font-weight: normal;
  line-height: normal; }

.post-meta {
  float: left;
  margin-top: 0.5em; }
  @media screen and (max-width: 480px) {
    .post-meta {
      float: none; } }
  .post-meta a {
    color: #ad0a0a; }

.post-entry {
  margin-top: 2em; }
  .post-entry p {
    font-size: 1.2em;
    line-height: 1.5em;
    margin-bottom: 1em; }
    .post-entry p a {
      color: #ad0a0a; }
  .post-entry .read-more a {
    color: #ad0a0a;
    font-size: 1.2em; }

.post-data {
  color: #777;
  padding-top: 10px; }
  .post-data p {
    color: #666;
    margin-bottom: 0.5em; }
  .post-data a {
    color: #777; }

.info h1 {
  font-size: 18px;
  line-height: 20px; }

.navigation {
  line-height: normal;
  height: auto; }
  .navigation .next {
    float: right;
    width: 40%; }
  .navigation .previous {
    float: left;
    width: 40%; }
  .navigation a {
    padding: 0;
    line-height: 1em; }

/*Comentarios*/
#respond {
  background: none;
  border: 0.1em solid #CCC;
  margin-bottom: 2em; }
  #respond #reply-title {
    color: #b82a2a;
    font-family: "Yanone Kaffeesatz";
    font-size: 2.4em;
    font-weight: normal;
    margin: 0.5em 0; }
  #respond p {
    margin-bottom: 1em; }
  #respond .comment-notes {
    font-size: 1.2em; }
  #respond input, #respond textarea {
    margin-top: 0.3em; }

#comments {
  /*comments number*/
  font-size: 1.2em; }

.commentlist .comment {
  /*single comment*/ }
  .commentlist .comment p {
    font-size: 1.1em; }
  .commentlist .comment .comment-meta a {
    color: #999; }

/* //////////////////// PAGES ////////////////////*/
/*Contact*/
#contact-page .module-title {
  color: #777471;
  font-size: 2.2em;
  line-height: 1em;
  border-bottom-color: #777471;
  margin: 1em 0 0.5em 0; }
#contact-page .social li {
  border-bottom: 0.1em dotted #999999;
  list-style: none;
  overflow: hidden;
  padding-bottom: 1em;
  margin-bottom: 1em; }
#contact-page .social a {
  display: block;
  overflow: hidden; }
#contact-page .social img {
  float: left;
  margin-right: 1em; }
#contact-page .social span {
  display: block; }
#contact-page .social .wrapper {
  float: left; }
#contact-page .social .net {
  color: #777471;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.5em; }
#contact-page .social .name {
  color: #ad0a0a;
  font-size: 1.6em; }

/*Search*/
p.search-results {
  font-size: 1.2em;
  color: #777; }
  p.search-results span {
    color: #4d4d4d; }

.no-results-found h3 {
  font-size: 1.3em; }
.no-results-found p {
  font-size: 1.2em; }
.no-results-found h6 {
  font-size: 1em; }

/*Gallery*/
.gallery {
  margin: 0 1.5em 1.5em 0;
  background-color: black;
  float: left;
  display: inline;
  width: 160px;
  height: 160px; }

.gallery img {
  	/*border: 0.1em solid $linksBold;
  	text-align:center;
          position:absolute;
          top:50%;
          left:50%;
          margin-top:-80px;
          margin-left:-80px;*/ }
  .gallery img .attachment-thumbnail {
    display: inline; }

#linky {
  overflow: hidden; }
  #linky li {
    list-style: none; }
  #linky .boxy {
    float: left;
    width: 160px;
    margin: 10px; }

/*.wp-pagenavi{ 
    
    span, a{
        border:8em none #BFBFBF;
        margin:0.5em;
        padding:0.1em 0.1em;
        text-decoration: none;
        font-size:1.0em;
    }
    a:hover{
        color:#B6B6B6;
        font-size:1.0em;
    }

    .pages{
       font-size:1.0em; 
    }
    .current{
         color:#B82A2A;

    }
}*/
/*PaginaciÃ³n gallery*/
.navegacion-get {
  max-width: 260px;
  margin: 20px auto 0 auto;
  overflow: visible; }
  .navegacion-get a, .navegacion-get strong {
    font-size: 1.3em;
    display: block;
    float: left;
    margin-right: 10px; }
  .navegacion-get a:hover {
    color: #ad0a0a; }
  .navegacion-get strong {
    font-size: 1.3em;
    color: #B6B6B6; }

/*Post Content*/
.post-entry iframe {
  width: 540px; }

/*About*/
.about-us h2 {
  color: #ad0a0a;
  margin: 2em 0 1em 0; }

/* Visibility utilities
-------------------------------------------------------------- */
/* From Bootstrap 2.2.2 - responsive-utilities.less */
.visible-phone {
  display: none !important; }

.visible-tablet {
  display: none !important; }

.hidden-desktop {
  display: none !important; }

.visible-desktop {
  display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important; }

  .visible-desktop {
    display: none !important; }

  .visible-tablet {
    display: inherit !important; }

  .hidden-tablet {
    display: none !important; } }
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important; }

  .visible-desktop {
    display: none !important; }

  .visible-phone {
    display: inherit !important; }

  .hidden-phone {
    display: none !important; } }
